install-eg.sh: Use canonical 2.10 upgrade branch